/*1601-1920px*/
@media screen and (max-width: 1500px) {
    iframe {
        width: 600px;
        height: 400px;
    }
}
@media screen and (max-width: 1420px) {
    .course_item {
        width: 24%;
    }
}
@media screen and (max-width: 1350px) {
    h1 {
        font-size: 2.1em;
    }
    .be_best-text p {
        font-size: 1.5em;
    }
}
@media screen and (max-width: 1270px) {
    .contact_top {
        flex-wrap: wrap;
    }
    .adress, .phone, .e-mail {
        width: 25%;
        text-align: center;
    }
    .sign-up_btn {
        width: 18%;
    }
    .advg_item_title {
        font-size: 1.3em;
    }
    .advg_item_text {
        font-size: 0.9em;
    }
    .course_item_title {
        font-size: 1.2em;
    }
    .green {
        font-size: 1.5em;
    }
    .info_text {
        font-size: 0.9em;
    }
    .sign-up_btn-green {
        font-size: 1.1em;
    }
}
@media screen and (max-width: 1100px) {
    .course {
        flex-wrap: wrap;
        justify-content: space-evenly;
    }
    .course_item {
        width: 34%;
        margin-bottom: 10px;
    }
    .course_item_title {
        font-size: 1.5em;
    }
    .info_text {
        font-size: 1em;
    }
    .sign-up_btn-green {
        font-size: 1.3em;
    }
    .sign-up_btn-disc,
    .sign-up_btn-green {
        width: 180px;
    }
    .map {
        padding: 2% 12% 5% 1%;
    }
    iframe {
        width: 500px;
    }
    .sign-up_btn-table {
        width: 200px;
    }
}
@media screen and (max-width: 1010px) {
    .adress, .phone, .e-mail {
        width: 100%;
    }
    .call-me_btn {
        width: 200px;
        display: block;
        margin: 0 auto;
    }
    .contact_top {
        display: block;
    }
    .instagramm,
    .facebook {
        display: inline;
    }
    .facebook {
        margin: 0 0 50% 48%;
    }
    .nav_list-item {
        margin-right: 40px;
    }
    .header {
        background-size: 110%;
        background-position-y: 100%;
    }
    .sign-up_btn {
        width: 180px;
        font-size: 1.1em;
    }
    h1 {
        font-size: 1.8em;
    }
    .be_best-text p {
        font-size: 1.3em;
    }
    .advg {
        flex-direction: column;
        margin: auto 23%;
        padding-bottom: 5%;
        width: 100%;
    }
    .advg_item {
        width: 70%;
        margin-bottom: 5%;
    }
    .advg_item:nth-child(2), .advg_item:nth-child(4) {
        margin-left: 0;
    }
    .advg_item:nth-child(3), .advg_item:nth-child(4) {
        margin-bottom: 5%;
    }
}
@media screen and (max-width: 860px) {
    .nav_list-item {
        margin-right: 30px;
        font-size: 0.9em;
    }
    .be_best-text {
        text-align: center;
        padding-top: 5%;
        padding-left: 0;
    }
    .course_item {
        width: 45%;
    }
    .sign-up_btn-disc {
        width: 180px;
    }
    .docs_info,
    .discount_info {
        flex-wrap: wrap;
    }
    .docs_info_items,
    .discount_info_items {
        width: 100%;
        margin-bottom: 20px;
    }
    .map {
        padding: 0;
        float: none;
        margin: auto 15%;
        width: 90%;
    }
    iframe {
        width: 600px;
    }
    .contact_info {
        float: none;
        width: 50%;
        margin: 0 auto;
    }
    .contact_info p {
        text-align: center;
    }
    .sign-up_btn-green-contact {
        margin: auto;
    }
    .discount {
        background: url(../img/disc-mob.jpg) no-repeat;
        background-size: cover;
    }
}

@media screen and (max-width: 769px) {
    .header {
        display: none;
    }
    .header_mobile {
        display: block;
    }
    .header_mobile_items {
        display: flex;
        justify-content: space-evenly;
        width: 80%;
        padding-top: 1%;
        align-items: center;
    }
    .fb_link-mob {
        width: 12%;
    }
    .inst_link-mob {
        width: 18%;
    }
    .fb_img-mob {
        width: 62%;
        padding-left: 56%;
    }
    .inst_img-mob {
        width: 44%;
        padding-right: 37%;
    }
    .nav_btn {
        display: block;
    }
    .nav_menu {
        display:block;
        text-align: center;
        color: #fff;
    }
    .nav_list_mob--open {
        display: block;
    }
    .nav_item {
       line-height: 4;
        display: inline-block;
    }
    .docs_title {
        padding: 3%;
    }
    .nav-mob {
        padding-top: 1%;
    }
    .logo_mob {
        width: 15%;
    }
    .be_best_mob {
        display: block;
        background: url(../img/girl-drive.jpg) no-repeat;
        background-color: rgba(46,72,41,0.3);
        background-blend-mode: darken;
        background-size: cover;
        color: #fff;
        text-align: center;
        padding-bottom: 32px;
    }
    .be_best-text-mob {
        padding-top: 12%;
    }
    .our_class_title {
        padding: 2%;
    }
    .course {
        padding-bottom: 0;
    }
    .padding-top-769 {
        padding-top: 5px;
    }
    .course_item {
        width: 53%;
        -webkit-box-shadow: 0px 2px 13px 3px rgba(222,222,222,1);
        -moz-box-shadow: 0px 2px 13px 3px rgba(222,222,222,1);
        box-shadow: 0px 2px 13px 3px rgba(222,222,222,1);
        margin-bottom: 15px;
    }
    .our_courses_title {
        color: #4e545b;
    }
    .our_courses {
        background: none;
    }
    .map {
        margin: auto 11%;
    }
    .discount {
        padding-bottom: 2.4%;
    }
    .btn_green_mob {
        display: block;
        margin-bottom: 30px;
    }
    .modal-content,
    .modal-tnx {
        width: 90%;
    }
    .modal-tnx {
        left: 2%;
        top: 150px;
    }
    .timetable-mob {
        display: block;
    }
    .timetable_box-mob {
        width: 55%;
    }
    .box_mob_items {
        width: 79%;
    }
    .mob_group_title {
        display: block;
    }
    .timetable {
        display: none;
        padding-top: 4.3%;
        padding-bottom: 4.3%;
    }
    .timetable_title {
        color: #4e545b;
        padding-bottom: 2.3%;
    }
    .calendar-mob {
        padding-left: 6%;
    }
    .clock-mob {
        padding-right: 9%;
    }
    .btn-nav {
        padding: 3%;
        right: 2%;
        top: 1.6%;
    }
    .footer_contact {
        display: none;
    }
    .social {
        text-align: center;
        display: block;
        padding-bottom: 55px;
        padding-top: 20px;
    }
    .social-ig {
        padding-left: 25px;
    }
    .advg-item_pic {
        float: none;
        width: 14%;
        margin: 0 auto;
    }
    .advg {
        margin: 0;
        padding-bottom: 1.3%;
    }
    .advg_item {
        width: 100%;
        margin-bottom: 4%;
    }
    .advg_item_text {
        text-align: center;
        padding: 0;
        width: auto;
    }
    .advg_item_text p {
        width: 52%;
        margin: 0 auto;
    }
    .advg_item_title {
        margin: 0;
    }
    .fords_img {
        width: 80%;
        display: block;
        margin: 0 auto;
    }
    .timetable-mob-block {
        background-size: cover;
        background-position-x: 48%;
    }
    .timetable_box-mob_main,
    .green-col {
        font-size: 1em;
    }
}
@media screen and (max-width: 700px) {
    .timetable_box-mob {
        width: 80%;
    }
    .map {
        margin: 0 auto;
    }
    .calendar-mob {
        padding-left: 10%;
    }
    .clock-mob {
        padding-right: 15%;
    }
}
@media screen and (max-width: 660px) {
    .padding-top-769 {
        padding-top: 0;
    }
    iframe {
        width: 80%;
    }
    @media screen and (max-width: 600px) {
    .clock-mob {
        padding-right: 12%;
    }
    .calendar-mob {
        padding-left: 7%;
    }
    .course_item {
        width: 64%;
    }
    .modal {
        top: -18px;
    }
}
@media screen and (max-width: 550px) {
    .btn-nav {
        padding: 2%;
        right: 4%;
    }
    .timetable_box-mob_main,
    .green-col {
        font-size: 0.8em;
    }
}
@media screen and (max-width: 500px) {
    h1 {
        font-size: 0.9em;
        font-weight: 500;
        margin-bottom: 0;
        padding-bottom: 5%;
    }
    iframe {
        width: 350px;
    }
    .logo_mob {
        width: 20%;
    }
    .be_best_mob p {
        font-size: 0.7em;
        font-weight: 400;
    }
    .be_best_mob {
        padding-bottom: 0;
    }
    .header_mobile_items {
        padding-top: 3%;
    }
    .manual_info,
    .manual_repeat,
    .automatic_info {
        padding-top: 4.5%;
        margin: 0 auto;
        width: 90%;
    }
    .lang_switch-ua,
    .lang_switch-ru {
        font-size: 0.8em;
        height: 1.3em;
        width: 38px;
    }
    .sign-up_btn {
        width: 118px;
        height: 2.6em;
        border: 2px solid #fff;
        font-size: 0.8em;
        font-weight: 500;
        margin: 22px 0 30px 0;
    }
    .nav-mob {
        padding-top: 3%;
    }
    .advg_title,
    .cars_title,
    .our_courses_title,
    .our_class_title,
    .timetable_title {
        font-size: 0.9em; 
    }
    .cars_title {
        padding-bottom: 4.3%;
    }
    .our_class_title {
        padding: 0;
    }
    .advg-item_pic {
        float: none;
        width: 14%;
        margin: 0 auto;
    }
    .advg_item_text {
        text-align: center;
        padding: 0;
        width: auto;
    }
    .advg_item_text p {
        font-size: 0.7em;
        font-weight: 400;
        text-transform: none;
        width: 52%;
        margin: 0 auto;
    }
    .advg_item_title {
        font-size: 0.7em;
        font-weight: 500;
        margin: 0;
    }
    .course_item {
        /* width: 61%; */
        -webkit-box-shadow: 0px 2px 13px 3px rgba(222,222,222,1);
        -moz-box-shadow: 0px 2px 13px 3px rgba(222,222,222,1);
        box-shadow: 0px 2px 13px 3px rgba(222,222,222,1);
        margin-bottom: 15px;
    }
    .course_item_title {
        font-size: 1em;
    }
    .info_text {
        font-size: 0.8em;
        color: #4e545b;
    }
    /* объединить с кнопкой sign up (прозрачной) */
    .sign-up_btn-green {
        width: 118px;
        height: 2.4em;
        font-size: 0.8em;
        font-weight: 500;
        margin: 0 auto;
        margin-bottom: 30px;
    }
    .item {
        margin-bottom: 9%;
    }
    .our_class_block {
        background: none;
        padding-top: 4.3%;
    }
   .slider-mob {
       display: block;
   }
   .sign-up_btn-table,
   .sign-up_btn-disc {
        width: 118px;
        border-width: 2px;
        height: 2.6em;
        font-size: 0.8em;
   }
   .docs {
        width: 95%;
        margin: 0 auto;
   }
   .docs_title {
       font-size: 0.9em;
       padding: 15px 0;
   }
   .docs_info_items img,
   .discount_info_items img {
       width: 13%;
   }
   .docs_info_title {
       font-size: 0.7em;
       padding: 5px 0;
   }
   .docs_info_text {
       font-size: 0.7em;
   }
   .docs_info {
       padding-bottom: 3%;
   }
   .discount_title {
       font-size: 0.9em;
       padding-top: 3.2%
   }
   .discount_info_title {
       font-size: 0.9em;
       padding: 5px 0;
   }
   .discount_info {
       padding-top: 12px;
   }
   .discount_info_text {
       font-size: 0.9em;
       font-weight: 500;
   }
   .discount_info_price {
       font-weight: 700;
       font-size: 30px;
       padding-top: 10px;
   }
   .discount_text-bottom {
       display: none;
   }
   .discount {
       padding-bottom: 5.7%;
   }
   .contact {
       background-position-y: 53px;
       background-image: url(..//img/city-mob.jpg);
       background-repeat: no-repeat;
       background-size: cover;
       background-color: #fff;
   }
   .contact_title {
       color: #4e545b;
       font-size: 0.9em;
       padding: 10px 0;
   }
   .contact_title img {
        width: 9%;
    }
    .contact_info {
        width: 80%;
        padding-top: 17px;
        font-size: 0.9em;
    }
    .btn_up {
        background-color: rgba(218,219,220,0.6);
        width: 40px;
        height: 40px;
    }
    .btn_up::after {
        border-top: 3px solid #fff;
        border-left: 3px solid #fff;
        width: 15px;
        height: 15px;
        top: 8px;
    }
    iframe {
        width: 350px;
    }
    .map {
        margin: auto 14%;
    }
    .card_img {
        width: 63%;
    }
    .course_item:last-child {
        margin-bottom: 5px;
    }
    .advantages {
        padding-top: 0;
        padding-bottom: 4.3%;
    }
    .advg_title {
        padding-bottom: 1.5%;
        padding-top: 4.5%;
    }
    .course {
        padding-top: 4.3%;
        padding-bottom: 4.3%;
    } 
    .sign-up_btn-table-mob {
        display: block;
    }
    .bx-wrapper {
        display: block;
    }
    .bx-viewport {
        height: 263px !important;
    }
    .bx-wrapper .bx-next {
        display: block;
    }
    .bx-wrapper .bx-prev {
        display: block;
    }
    .btn-nav {
        top: 3%;
    }
    .fb_img-mob {
        width: 86%;
        padding-top: 19%;
    }
    .inst_img-mob {
        width: 67%;
        padding-top: 12%;
    }
    .fuel_img {
        width: 67%;
    }
 }
 @media screen and (max-width: 470px){
    .calendar-mob {
        padding-left: 12%;
    }
    .clock-mob {
        padding-right: 8%;
    }
    .course_item {
        width: 64%;
    }
    .manual_info,
    .manual_repeat,
    .automatic_info {
        width: 93%;
    }
 }
 @media screen and (max-width: 440px) {
     .course_item {
         width: 73%;
     }
     .map {
         margin: auto 10%;
     }
 }

 @media screen and (max-width: 400px) {
    .calendar-mob {
        padding-left: 6%;
    }
    .clock-mob {
        padding-right: 3%;
    }
    .map {
        margin: auto 6%;
    }
 }
 @media screen and (max-width: 380px) {
     .map {
         margin: auto 4%;
     }
 }
 @media screen and (max-width: 360px) {
    .map {
        margin: auto 1.3%;
    }
    .btn-nav {
        padding: 11px;
        right: 8px;
        top: 15px;
    }
    .clock-mob {
        padding-right: 0;
    }
    .course_item {
        width: 80%;
    } 

 }